/* BODY --------------------------------------*/
body {
    background-color: #abcdef;
}

/* NAV --------------------------------------*/
.nav-item.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

/* FOOTER --------------------------------------*/
.footer {
    width: 100%;
    background-color: #0e4061;
    color: white;
    position: fixed;
    bottom: 0;
    left: 0;
}
.footer-pattern {
    height: 20px;
    background-image: url('https://antoniopresuel.com.mx/public/images/pattern.png');
    background-repeat: repeat-x;
    background-size: auto 100%;
}
.footer-content {
    padding: 10px;
    font-size: 14px;
}

/* BANNER --------------------------------------*/
.banner {
    position: relative;
    height: 70px;
    background-image: url('https://antoniopresuel.com.mx/public/images/banner.png');
    background-size: auto 100%;
    background-repeat: repeat-x;
}
.banner-text {
    position: absolute;
    bottom: 10px;
    left: 20px;
    color: white;
    font-size: 20px;
    font-weight: bold;
}

/* TABLA LIBROS --------------------------------------*/
.tabla-libros {
    width: 100%;
    table-layout: fixed;
}
.tabla-libros th,
.tabla-libros td {
    overflow: hidden;
}
/* Proporciones */
.tabla-libros th:nth-child(1),
.tabla-libros td:nth-child(1) {
    width: 3%; /* ID */
}
.tabla-libros th:nth-child(2),
.tabla-libros td:nth-child(2) {
    width: 35%; /* Titulo */
}
.tabla-libros th:nth-child(3),
.tabla-libros td:nth-child(3) {
    width: 25%; /* Autores */
}
.tabla-libros th:nth-child(4),
.tabla-libros td:nth-child(4) {
    width: 6%; /* Edición */
}
.tabla-libros th:nth-child(5),
.tabla-libros td:nth-child(5) {
    width: 5%; /* Año */
}
.tabla-libros th:nth-child(6),
.tabla-libros td:nth-child(6) {
    width: 16%; /* Opciones */
}
